<?php

namespace External\ZNZBundle\Overrides\Ordering;

readonly class CartImporter extends \KupShop\OrderingBundle\Util\Cart\CartImporter
{
    protected function getPossibleHeaderKeys(): iterable
    {
        yield ['sku', 'ks-objednavam'];
    }
}
